/********  styles for 3-row Frames w/rounded corners & drop shadows ********/

.ispu_clear { clear: both; height: 0px;}

.close { cursor: pointer }

.ispu_container, .findispu_container { 
	display: none; 
	margin: 0 auto; /* left margin must be half of width */
	width: 700px; 
	text-align:left;
}

.ispu_checkStoreContainer {
	display: none; 
	margin: 0 auto; /* left margin must be half of width */
	padding: 0 0 0 10px;
	width: 600px;
	text-align:left;
}

.ispu_top, .ispu_bottom { height: 17px; width: 100%; background-repeat: no-repeat; }
/*.ispu_top { background: url(../images/ispu/BRU_top.gif); }
.ispu_bottom { background: url(../images/ispu/BRU_bottom.gif); }*/
.ispu_top { background: url(../images/ispu/BRU_top.gif) no-repeat 0 0; }
.ispu_bottom { background: url(../images/ispu/BRU_bottom.gif) no-repeat 0 0; }
.ispu_middle { 
	background-repeat: repeat-y; 
	background: url(../images/ispu/BRU_middle.gif); 
	padding: 0 24px 0 16px;
	width: 660px;
}

.ispu_top2, .ispu_bottom2 { float:left; height: 14px; width: 100%; background-repeat: no-repeat; }
.ispu_top2 { background: url(../images/ispu/BRU_top2.gif); }
.ispu_bottom2 { background: url(../images/ispu/BRU_bottom2.gif); background-repeat: no-repeat;}
.ispu_middle2 { 
	background-repeat: repeat-y; 
	background: url(../images/ispu/BRU_middle2.gif); 
	/*padding: 0 20px 0 16px;*/
	width: 600px;
	float:left;
	margin-top:-1px;
}
.ispu_middle2 table {margin-left:14px;}
/********  Store Availability Results ********/
.ispu_cell {
	color: #333333;
	font-family: arial, verdana;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

.ispu_input {
	font-family: arial, verdana;
	font-size: 11px;
	font-weight: normal;
	margin: 0 0 0 5px;
	vertical-align:middle;
}
.vertAlignMid {vertical-align:middle;}
.ispu_bold { font-weight: bold; }
.ispu_clear { clear: both; }

.ispu_storeLink {
	border-left: 1px solid #0055af;
	cursor: pointer;
	margin: 0 0 0 5px;
	padding: 0 0 0 7px;
}
.ispu_storeLink a:active { color: #0055af; }
.ispu_storeLink a:visited { color: #0055af; }
.ispu_storeLink a:link { color: #0055af; }
.ispu_storeLink a:hover { color: #0055af; }

#ispu_header {
	width: 75%;
	position:relative;
}

#ispu_header * {vertical-align:middle
}

#ispu_header .title { 
	margin-left: 11px;	
}
#ispu_header .zip { 
	margin-left: 11px;	
	color: #554478;
	font-size: 12px;
}
.ispu_beta { 
	position: relative; left: 15px;	
	color: #000000;
}
.ispu_beta a { 
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}
.ispu_beta a:hover { text-decoration: underline; }

#ispu_headerNav {
	text-align: right;
	width: 25%;
}
#ispu_headerNav .links { position: relative; top: -4px; }
#ispu_headerNav .help, #ispu_headerNav .close  { cursor: pointer;}
#ispu_headerNav .closeImg {margin-left:11px;}
#ispu_content { margin: 8px 0 0 0; }
#ispu_features {
	position: relative; left: -10px;	
	background: url(../images/ispu/BRU_line.gif) top right; 
	background-repeat: no-repeat;
	color: #000000;
	float: left;
	padding: 0 20px 0 0;
	width: 60%;
}
#ispu_features ul, #ispu_features li { margin-top: 0; margin-bottom: 0; font-weight:normal}
#ispu_features ul li { line-height:13px;margin-bottom:5px;}
#ispu_prod {
	float: left;
	padding: 5px 0 0 20px;
	width: 15%;
}
#ispu_prodDesc {
	color: #554478;
	float: left;
	font-weight: bold;
	padding: 20px 0 0 0;
	width: 15%;
}

table.ispu_locations { margin: 18px 0 0 0; }

table.ispu_locations, table.ispu_formTable { width: 100%; }
table.ispu_formTable2 { width: 94%; }
table.ispu_locations th, table.ispu_formTable th, table.ispu_formTable2 th  {
	background: #554478;
	color: #554478;
	font-family: arial, verdana;
	font-size: 11px;
	font-weight: bold;
	height: 24px;
	text-align: left;
	width:29%
}
table.ispu_locations th.store, table.ispu_locations th.stock { color: #FFFFFF; }
table.ispu_locations th.store, table.ispu_formTable th.col1 { padding: 0 0 0 16px; width: 63%; font-weight:bold; }
table.ispu_locations th.stock { padding: 0 3px 0 3px; text-align: center; width: 9%; }
table.ispu_formTable th.col2 { padding: 0 8px 0 0; text-align: right; }
table.ispu_formTable th.col2 * {vertical-align:middle;}
table.ispu_locations td {
	background: #e5dfeb;
	padding: 5px 0 5px 0;
}
table.ispu_locations td.store { padding: 0 0 0 10px; width: 63%; }
table.ispu_locations td.stock { padding: 0px; text-align: center; width: 9%; }
table.ispu_locations td.msgAvail, table.ispu_locations td.msgUnavail, table.ispu_locations td.msgNoConfirm {
	font-family: arial, verdana;
	font-size: 11px;
	font-weight: bold;
	height: 48px;
	padding: 0 0 0 15px;
}
table.ispu_locations td.msgUnavail, table.ispu_locations td.msgNoConfirm { 
	color: #A2A2A2; 
	font-weight: normal;
}
table.ispu_locations td.msgNoConfirm { padding: 0 0 0 30px; }

table.ispu_storeAvail th, table.ispu_storeUnavail th, table.ispu_storeNoConfirm th {
	background: #e5dfeb;
	color: #333333;
	font-weight: bold;
	padding: 5px 7px 5px 0;
	text-align: center;
	width: 20px;
}
table.ispu_storeUnavail td, table.ispu_storeNoConfirm td { color: #A2A2A2; }

table.ispu_formTable th { background: #cec1dd; height: 32px; }
table.ispu_formTable th.col1, table.ispu_formTable th.col2 {}
table.ispu_formTable th.col1 {}
table.ispu_formTable th.col2 {}
table.ispu_formTable {margin-top:6px;}
#ispu_footer {
	margin: 15px 0 0 0;
	padding: 0 0 5px 0;
	text-align: left;
}

#ispu_back, #ispu_more_stores, #ispu_submit, #ispu_goButton2 { 	
	cursor: pointer;
	vertical-align: middle;
}
#ispu_back, #ispu_more_stores {float:right}
#ispu_more_stores {}

#ispu_submit, #ispu_goButton2 { padding: 0 0 0 10px; }

#ispu_find {	vertical-align: middle; }

#ispu_note, #ispu_continue {
	color: #333333;
	float: left;
	font-size: 9px;
	padding: 0 0 0 16px;
	text-align: left;
}
#ispu_note { width: 77%; }

#ispu_continue {
	height: 20px;
	padding: 10px 0 0 0;
	text-align: left;
}
#ispu_shopping { cursor: pointer; }

/********  Store Hours Popup ********/
#ispu_hoursContainer {
 	border: 0px solid red;
 	height: 100px;
	width: 176px;
	z-index: 100005;
	background-image: url('../images/ispu/BRU_hoursMiddle.gif');
	background-repeat: repeat-y;
}
#ispu_title {
	font-weight: bold;
	text-align: center;
	padding: 0 0 0 2px;
	font-family: arial, verdana;
	font-size: 11px;
}
.ispu_hours { 
	height: 10px;
	line-height: 14px;
	text-align: center;
	font-family: arial, verdana;
	font-size: 11px;
}
.ispu_hours_hidden {
	display:none;
}

/********  Check Store Availability Popup ********/

#ispu_content2 { margin: 8px 17px 0px 0px; }

#ispu_header .title2 { 
	position: relative; top: 0px; left: -4px;	
}

#ispu_features2 {
	position: relative; left: 6px;	
	background: url(../images/ispu/BRU_line.gif) top right; 
	background-repeat: no-repeat;
	color: #000000;
	float: left;
	height: 67px;
	padding: 18px 5px 0 10px;
	width: 47%;
}
#ispu_prod2 {
	float: left;
	padding: 5px 0 0 10px;
	width: 15%;
	margin-left:15px;
}
#ispu_prodDesc2 {
	color: #554478;
	float: left;
	font-weight: bold;
	padding: 20px 0 0 10px;
	width: 25%;
}

table.ispu_formTable2 { margin-bottom:8px; }
table.ispu_formTable2 th { 
	background: #cec1dd; 
	height: 31px; 
	padding: 0 0 0 10px; 
}
table.ispu_formTable2 th.col1 { width: 21%}
table.ispu_formTable2 th.col1, table.ispu_formTable2 th.col2 {}
table.ispu_formTable2 th.col1 { }
table.ispu_formTable2 th.col2 { }
table.ispu_formTable2 th.col1 * {vertical-align:middle;}
table.ispu_formTable2 th.col2 {
	background: #FFFFFF;
	padding: 0;
	text-align: right;
}



/*///////////////// df modal style ////////////////*/
.holder {
	position: absolute; top: 0; left: 0;
	background-color: #999999;
	display: none;
	height: 100%;
	opacity: .1; filter: alpha(opacity=1);
	width: 100%;
	z-index: 10000;
}

.dialogHolder {
	position: absolute; top: 0; left: 0;
	height:auto !important;
	display: none;
	opacity: .1; filter: alpha(opacity=1);
	width: 100%;
	z-index: 10001;
}

.ispu_dialog {
	height: 300px;
	margin: 5px auto 0 auto;
	width: 500px;
}
/*///////////// end df modal style ////////////////*/


/*///////////////// df tip style ////////////////*/
.trus_tipHolder { 
	border: 0px solid red; 
	height: 200px;
	margin: 0 0 0 40px;
	position: absolute;
	width: 176px;
	z-index: 10003;
}


.ispu_hourTop { 
	background-image: url('../images/ispu/BRU_hoursTop.gif');
	background-repeat: no-repeat;
	height: 13px;
	width: 176px;
}

.ispu_hourBottom { 
	background-image: url('../images/ispu/BRU_hoursBottom.gif');
	background-repeat: no-repeat;
	height: 13px;
	width: 176px;
}



.trus_tipHolder .tip {
	position: absolute; top: 0; left: 0;
	width: 176px;
	z-index: 10004;
}
/*///////////// end df tip style ////////////////*/

.ispu_nostores {
	color: #000000;
	height: 40px;
	margin-left:16px;
	width: 95%;
}